@media (max-width: 1199px) {
  /* header 1199px */
  .header__menu > ul > li > a {
    font-size: 13px;
    line-height: 17px;
  }
  .header__btn {
    width: 184px;
    height: 38px;
    font-size: 11px;
    line-height: 11px;
    text-align: center;
  }

  /* informer 1199px */
  .informer p {
    font-size: 12px;
    line-height: 18px;
  }
  .informer p:nth-child(2) {
    font-size: 11px;
    line-height: 17px;
  }

  /* promo 1199px */
  .promo__item {
    padding: 25px 110px 55px 30px;
    min-height: 220px;
  }
  .promo__title {
    margin: 0 0 20px;
    font-size: 16px;
    line-height: 22px;
  }

  /* services 1199px */
  .services__list ul li {
    width: calc(33.33% - 4px);
  }

  /* footer 1199px */
  .footer__left {
    padding: 40px 40px 40px 0;
  }
  .footer__right {
    padding: 40px 0 40px 40px;
  }
}

@media (max-width: 991px) {
  /* header 991px */
  .header__link a {
    height: 30px;
    font-size: 10px;
    line-height: 10px;
  }
  .header__body {
    padding: 12px 0;
  }
  .header__logo {
    margin: -22px 0 0;
  }
  .header__logo img {
    margin: 0 10px 0 0;
    width: 50px;
  }
  .header__logo span {
    width: 135px;
    font-size: 14px;
    line-height: 18px;
  }
  .header__menu-open {
    position: relative;
    display: block;
    float: right;
    width: 35px;
    height: 35px;
    background: #052831;
    font-size: 14px;
    color: #fff;
    text-align: center;
    cursor: pointer;
  }
  .header__menu-open svg {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .header__menu {
    position: absolute;
    left: 0;
    right: 0;
    top: -30px;
    display: none;
    margin: 0;
    background: #052831;
    z-index: 8;
  }
  .header__menu > ul {
    margin: 0;
    padding: 5px 20px;
  }
  .header__menu > ul > li {
    margin: 10px 0;
    float: none;
  }
  .header__menu > ul > li > a {
    font-weight: 500;
    color: #fff;
  }
  .header__menu > ul > li > a svg {
    color: #27b6dc;
  }
  .header__menu > ul > li > ul {
    display: none;
    margin: 0 0 0 10px;
    padding: 5px 0 0;
  }
  .header__menu > ul > li > ul > li {
    display: block;
    margin: 5px 0 0;
    padding: 0;
  }
  .header__menu > ul > li > ul > li > a {
    background: none;
    border-bottom: 0;
    padding: 0;
    font-size: 11px;
    line-height: 15px;
    font-weight: 500;
    text-transform: none;
    white-space: normal;
  }
  .header__menu > ul > li.current_page_item > a,
  .header__menu > ul > li.current_page_ancestor > a {
    color: #27b6dc;
  }
  .header__menu > ul > li > ul > li.current_page_item > a,
  .header__menu > ul > li > ul > li.current_page_ancestor > a {
    background: none;
    color: #27b6dc;
  }
  .header__menu-close {
    position: absolute;
    right: 5px;
    top: 5px;
    display: block;
    width: 35px;
    height: 35px;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
    z-index: 1;
  }
  .header__menu-close svg {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .header__mobile {
    display: block;
    padding: 15px 20px;
    background: #021f26;
  }
  .header__mobile .header__address,
  .header__mobile .header__phone {
    float: none;
    margin: 0 0 10px;
    font-size: 11px;
    line-height: 17px;
    color: #fff;
  }
  .header__mobile .header__phone span {
    margin: 0 0 2px;
    font-size: 10px;
  }
  .header__mobile .header__phone a {
    font-size: 14px;
    color: #fff;
  }
  .header__mobile .header__btn {
    float: none;
    margin: 15px 0 0;
  }
  .header__contacts {
    float: left;
    margin: 0 12px 0 0;
  }
  .header__contacts .header__address {
    display: none;
  }
  .header__contacts .header__phone {
    margin: 0 12px 0 0;
    padding: 0;
    width: 35px;
    height: 35px;
    border: 1px solid #d1dee6;
    text-align: center;
    overflow: hidden;
  }
  .header__contacts .header__phone svg {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 12px;
  }
  .header__contacts .header__phone span {
    display: none;
  }
  .header__contacts .header__phone a {
    position: absolute;
    left: 0;
    top: 0;
    width: 36px;
    height: 36px;
    color: transparent;
    text-indent: -9999px;
  }
  .header__btn {
    height: 35px;
  }

  /* informer 991px */
  .informer p {
    font-size: 11px;
    line-height: 17px;
  }
  .informer p:nth-child(2) {
    font-size: 10px;
    line-height: 16px;
  }

  /* slider 991px */
  .slider__image {
    height: 370px;
  }
  .slider .slick-prev,
  .slider .slick-next {
    width: 34px;
    height: 34px;
    background-size: 6px 18px;
    border-width: 1px;
  }
  .slider .slick-prev {
    left: 15px;
  }
  .slider .slick-next {
    right: 15px;
  }

  /* about 991px */
  .about {
    padding: 20px 0;
  }
  .about__headline {
    margin: 0 0 15px;
    font-size: 22px;
    line-height: 26px;
  }

  /* pluses 991px */
  .pluses {
    padding: 25px 0;
  }
  .pluses__headline {
    margin: 0 0 20px;
    font-size: 20px;
    line-height: 24px;
  }
  .pluses__list ul {
    margin: -10px;
  }
  .pluses__list ul li {
    padding: 10px;
  }
  .pluses__image {
    margin: 0 0 8px;
  }
  .pluses__title {
    margin: 0 0 8px;
    font-size: 15px;
    line-height: 19px;
  }
  .pluses__text {
    font-size: 11px;
    line-height: 17px;
  }

  /* services 991px */
  .services {
    padding: 25px 0;
  }
  .services__headline {
    margin: 0 0 20px;
    font-size: 20px;
    line-height: 24px;
  }
  .home .services__headline {
    margin: 0 0 20px;
    font-size: 20px;
    line-height: 24px;
  }
  .services__list {
    margin: 30px 0 0;
  }
  .home .services__list ul li {
    width: calc(33.33% - 4px);
  }
  .services__list ul li a {
    padding: 15px 10px;
  }
  .services__image {
    margin: 0 0 15px;
    height: 54px;
    line-height: 54px;
  }
  .services__title {
    font-size: 14px;
    line-height: 18px;
  }
  .services__price {
    margin: 8px 0 0;
    font-size: 12px;
    line-height: 16px;
  }
  .services__price span {
    font-size: 10px;
  }

  /* promo 991px */
  .promo {
    padding: 25px 0;
  }
  .promo__headline {
    margin: 0 0 20px;
    font-size: 20px;
    line-height: 24px;
  }
  .promo__item {
    padding: 15px 80px 45px 20px;
    min-height: 180px;
    border: 4px solid #fff;
  }
  .promo__item i {
    right: -4px;
    top: 15px;
    width: 65px;
    height: 28px;
    font-size: 10px;
    line-height: 10px;
  }
  .promo__title {
    margin: 0 0 20px;
    font-size: 14px;
    line-height: 20px;
  }
  .promo__read {
    width: 115px;
    height: 30px;
    font-size: 11px;
    line-height: 11px;
  }
  .promo__term {
    left: 20px;
    bottom: 15px;
    font-size: 11px;
    line-height: 15px;
  }
  .promo__btn {
    margin: 20px auto 0;
    width: 120px;
    height: 32px;
    font-size: 12px;
    line-height: 12px;
  }
  .promo__btn svg {
    font-size: 10px;
  }

  /* doctors 991px */
  .doctor__item {
    margin: 0 0 10px;
  }
  .doctor__btn {
    padding: 12px 40px 12px 15px;
  }
  .doctor__btn svg {
    right: 15px;
    top: 28px;
    font-size: 8px;
  }
  .doctor__name {
    font-size: 16px;
    line-height: 20px;
  }
  .doctor__post {
    font-size: 12px;
    line-height: 16px;
  }
  .doctor__about {
    padding: 15px;
  }

  /* price 991px */
  .price__title {
    padding: 10px 20px;
    min-width: 280px;
    font-size: 14px;
    line-height: 18px;
  }
  .price__table .content th:first-child,
  .price__table .content td:first-child {
    width: 140px !important;
  }
  .price__table .content th:last-child,
  .price__table .content td:last-child {
    width: 90px !important;
  }
  .price__table .content h1,
  .price__table .content h2,
  .price__table .content h3,
  .price__table .content h4,
  .price__table .content h5,
  .price__table .content h6 {
    font-size: 14px;
    line-height: 18px;
  }

  /* reviews 991px */
  .reviews {
    float: none;
    width: 100%;
  }
  .reviews__form {
    float: none;
    margin: 30px auto 0;
    padding: 15px;
    width: 100%;
    max-width: 320px;
  }

  /* contacts 991px */
  .contacts__list {
    float: none;
    width: 100%;
  }
  .contacts__map {
    float: none;
    margin: 20px 0 0;
    width: 100%;
  }

  /* sidebar 991px */
  .page__sidebar {
    display: none;
  }

  /* page 991px */
  .page__wrap {
    padding: 0 0 40px;
  }

  .page__content {
    float: none;
    width: 100%;
  }

  h1.headline {
    margin: 0 0 15px;
    font-size: 22px;
    line-height: 26px;
  }
  .breadcrumbs {
    padding: 10px 0;
  }
  .breadcrumbs .separator {
    margin: 0 8px;
  }

  .content h1 {
    margin: 15px 0 10px;
    font-size: 20px;
    line-height: 24px;
  }
  .content h2 {
    margin: 15px 0 10px;
    font-size: 18px;
    line-height: 22px;
  }
  .content h3 {
    margin: 15px 0 10px;
    font-size: 16px;
    line-height: 20px;
  }
  .content h4 {
    margin: 15px 0 10px;
    font-size: 14px;
    line-height: 18px;
  }
  .content h5 {
    margin: 15px 0 10px;
    font-size: 13px;
    line-height: 17px;
  }
  .content h6 {
    margin: 15px 0 10px;
    font-size: 12px;
    line-height: 16px;
  }
  .content p {
    margin: 0 0 10px;
    font-size: 12px;
    line-height: 18px;
  }
  .content li,
  .content th,
  .content td {
    font-size: 12px;
    line-height: 18px;
  }
  .content ol {
    margin: 0 0 10px 20px;
  }
  .content ul {
    margin: 0 0 10px;
  }
  .content ul li:before {
    left: 8px;
    top: 8px;
  }
  .content table {
    border-collapse: collapse;
  }
  .content th,
  .content td {
    padding: 5px 10px;
  }
  .content table:not([border]) th:first-child,
  .content table:not([border]) td:first-child,
  .content table[border="0"] th:first-child,
  .content table[border="0"] td:first-child {
    padding-left: 0;
  }
  .content table:not([border]) th:last-child,
  .content table:not([border]) td:last-child,
  .content table[border="0"] th:last-child,
  .content table[border="0"] td:last-child {
    padding-right: 0;
  }
  .content th {
    font-weight: 500;
    text-align: center;
  }
  .content img {
    margin: 5px 0 20px;
  }
  .content img.alignleft {
    margin: 5px 20px 5px 0;
    float: left;
  }
  .content img.alignright {
    margin: 5px 0 5px 20px;
    float: right;
  }
  .content img.alignnone {
    display: inline;
    margin: 5px 0 0;
  }
  .table__wrapper {
    position: relative;
    margin: 0 0 15px;
    overflow: hidden;
  }
  .content .image__table th,
  .content .image__table td {
    display: block;
    padding: 5px 0 !important;
  }
  .content .image__table th:last-child,
  .content .image__table td:last-child {
    padding-bottom: 0 !important;
  }
  .content .image__caption,
  .gallery-caption {
    margin: 2px 0 8px;
    font-size: 10px;
    line-height: 14px;
  }
  .gallery {
    margin: -2px !important;
  }
  .gallery-item {
    padding: 2px !important;
  }
  .table__responsive td,
  .table__responsive th {
    /*position: relative;*/
    /*white-space: nowrap;*/
    /*overflow: hidden;*/
  }

  .page__btn {
    margin: 25px auto;
    max-width: 240px;
    height: 42px;
    font-size: 13px;
    line-height: 42px;
  }

  /* service card 991px */
  .service-card {
    flex-direction: column;
    gap: 20px;
    padding: 20px;
  }
  .service-card__image {
    width: 100%;
    max-width: 360px;
  }

  /* footer 991px */
  .footer__left {
    padding: 30px 35px 30px 0;
  }
  .footer__contacts {
    margin: 0 0 20px;
  }
  .footer__policy {
    margin: 0 0 20px;
  }
  .footer__right {
    padding: 30px 0 30px 35px;
  }

  /* form 991px */
  .form__title {
    font-size: 16px;
    line-height: 20px;
  }
  .footer .form__title {
    font-size: 18px;
    line-height: 22px;
  }
  .form__text {
    margin: 0 0 10px;
    font-size: 11px;
    line-height: 15px;
  }
  .form__body {
    margin: 0 0 20px;
  }
  .footer .form__body span[data-name="your-name"],
  .footer .form__body span[data-name="your-tel"] {
    float: none;
    margin: 0 0 10px;
    width: 100%;
    clear: both;
  }
  .form__body input[type="text"],
  .form__body input[type="tel"],
  .form__body textarea {
    height: 36px;
    font-size: 12px;
    line-height: 18px;
  }
  .form__body textarea {
    height: 46px;
    min-height: 46px;
  }
  .footer .form__body input[type="text"],
  .footer .form__body input[type="tel"],
  .footer .form__body textarea {
    height: 34px;
  }
  .footer .form__body textarea {
    margin: 5px 0 0;
    height: 44px;
    min-height: 44px;
  }
  .form__agreement {
    margin: 0 0 15px;
  }
  .form__required {
    margin: 0 0 20px;
  }
  .form__submit input[type="submit"]{
    height: 38px;
  }

  /* new year 991px */
  body.newyear .header__logo:before {
    left: -14px;
    top: -15px;
    width: 46px;
    height: 46px;
  }
}

@media (max-width: 767px) {
  /* pluses 767px */
  .pluses__list ul li {
    width: calc(50% - 4px);
  }

  /* promo 767px */
  .promo__list ul {
    margin: 0;
  }
  .promo__list ul li {
    display: block;
    margin: 0 0 15px;
    padding: 0;
    width: 100%;
  }
  .promo__list ul li:last-child {
    margin-bottom: 0;
  }
  .promo__item {
    min-height: 145px;
  }

  /* footer 767px */
  .footer__left {
    float: none;
    padding: 20px 0;
    width: 100%;
    height: auto;
  }
  .footer__left:before {
    right: -100%;
  }
  .footer__contacts {
    margin: 0 0 15px;
  }
  .footer__contacts > div {
    padding: 0 0 0 45px;
    font-size: 11px;
    line-height: 15px;
  }
  .footer__contacts > div:before {
    width: 28px;
    height: 28px;
  }
  .footer__contacts svg {
    font-size: 9px;
  }
  .footer__address svg {
    left: 10px;
  }
  .footer__contacts span {
    font-size: 9px;
    line-height: 11px;
  }
  .footer__contacts svg.fa-viber,
  .footer__contacts svg.fa-whatsapp {
    top: 1px;
    font-size: 13px;
  }
  .footer__contacts svg.fa-whatsapp {
    top: 0;
  }
  .footer__policy {
    margin: 0 0 15px;
  }
  .footer__policy a {
    font-size: 11px;
    line-height: 15px;
  }
  .footer__copyright {
    font-size: 9px;
    line-height: 15px;
  }
  .footer__right {
    float: none;
    padding: 25px 0;
    width: 100%;
    height: auto;
  }
  .footer__right:before {
    left: -100%;
  }
  .form__body span[data-name="your-name"] {
    float: left;
    width: calc(60% - 30px);
    clear: none;
  }
  .form__body span[data-name="your-tel"] {
    float: right;
    width: 40%;
    clear: none;
  }
}

@media (max-width: 575px) {
  /* header 575px */
  .header__link {
    text-align: center;
  }
  .header__logo {
    float: none;
    margin: 0 auto 10px;
    width: 200px;
  }
  .header__right {
    float: none;
    margin: 0 auto;
    width: 278px;
  }
  .header__menu {
    left: -15px;
    right: -15px;
  }

  /* services 575px */
  .services__list ul li,
  .home .services__list ul li {
    width: calc(50% - 4px);
  }

  /* footer 575px */
  .contacts__map {
    margin: 20px -15px -40px;
    width: calc(100% + 30px);
  }

  /* footer 575px */
  .form__body span[data-name="your-name"],
  .form__body span[data-name="your-tel"] {
    float: none;
    width: 100%;
    clear: both;
  }
}

/* hover */
@media (min-width: 992px) {
  /* header hover */
  .header__link a:hover {
    background: #e2eef7;
  }
  .header__menu > ul > li > a:hover {
    color: #0489b3;
  }
  .header__menu > ul > li > ul {
    position: absolute;
    left: 0;
    top: 100%;
    display: block !important;
    visibility: hidden;
    opacity: 0;
    transition-duration: 0.2s;
    z-index: 2;
  }
  .header__menu > ul > li:hover > ul {
    visibility: visible;
    opacity: 1;
  }
  .header__menu > ul > li > ul > li > a:hover {
    background: #009dcf;
  }
  .header__btn:hover {
    background: #049ccc;
  }

  /* slider hover */
  .slider .slick-prev:hover,
  .slider .slick-next:hover {
    background-color: rgba(255, 255, 255, 0.2);
  }
  .slider__form input[type="submit"]:hover {
    background: #049ccc;
  }

  /* services hover */
  .services__list ul li a:hover {
    background: #fff;
    border-color: #59acd7;
  }

  /* promo hover */
  .promo__item:hover .promo__image:before {
    background: rgba(16, 154, 191, 0.7);
  }
  .promo__read:hover {
    background: rgba(255, 255, 255, 0.2);
  }
  .promo__btn:hover {
    background: #109abf;
    color: #fff;
  }

  /* doctors hover */
  .doctor__btn:hover {
    background: #e2eef7;
  }

  /* price hover */
  .price__title:hover {
    background: #e2eef7;
  }

  /* reviews hover */
  .nav-links > a:hover {
    color: #0489b3;
  }

  /* contacts hover */
  .contacts__email a:hover {
    color: #27b6dc;
  }

  /* sidebar hover */
  .siderbar__menu > ul > li > a:hover {
    background: #009dcf;
  }
  .siderbar__menu > ul > li > .sub-menu > li > a:hover {
    background: #eff5f9;
  }
  .siderbar__menu .sub-menu .sub-menu li > a:hover {
    background: #f6f6f6;
  }

  /* page hover */
  .content a:hover {
    border-bottom-color: transparent;
  }
  .page__btn:hover {
    background: #049ccc;
  }
  .wp-pagenavi a:hover {
    color: #0489b3;
  }

  /* footer hover */
  .footer__email a:hover,
  .footer__policy a:hover,
  .form__agreement a:hover {
    color: #21cffd;
  }
  svg.fa-viber:hover,
  svg.fa-whatsapp:hover {
    -webkit-animation-name: push;
    animation-name: push;
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
  }

  /* form hover */
  .form__submit input[type="submit"]:hover {
    background: #049ccc;
  }
  .footer .form__submit input[type="submit"]:hover {
    background: #047e9e;
  }
}

/* grid */
@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}


/* animate */
@-webkit-keyframes push {
  50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes push {
  50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}